## php-react-promise 2.1.0

=== debian/changelog ===
php-react-promise (2.1.0-1) unstable; urgency=medium

  [ Jan Sorgalla ]
  * Switch to PSR-4
  * Introduce CancellablePromiseInterface
  * Make CancellablePromiseInterface extend PromiseInterface
  * Prepare changelog for v2.1.0 release

  [ David Prévot ]
  * Adapt package for PSR-4 distribution
  * Use php-symfony-class-loader instead of php-symfony-classloader

 -- David Prévot <taffit@debian.org>  Sun, 19 Oct 2014 11:51:23 -0400

php-react-promise (2.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Tue, 14 Oct 2014 16:08:10 -0400
