=== debian/control ===
Source: php-react-promise
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-symfony-class-loader,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/reactphp/promise
Vcs-Git: git://anonscm.debian.org/pkg-php/php-react-promise.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-react-promise.git

Package: php-react-promise
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: lightweight implementation of CommonJS Promises/A for PHP
 React/Promise provides several useful promise-related concepts, such as
 joining multiple promises and mapping and reducing collections of promises.
