=== debian/tests/control ===
Test-Command: quilt pop -f && phpunit
Depends: @, php-symfony-class-loader, phpunit, quilt
