## php-react-promise 2.2.1

=== debian/changelog ===
php-react-promise (2.2.1-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:34:17 +0000

php-react-promise (2.2.1-1) unstable; urgency=medium

  [ Jan Sorgalla ]
  * Update copyright year
  * Update email
  * Assign result and reset handlers early when settling a promise
  * Prepare changelog for v2.2.1 release

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Sat, 04 Jul 2015 16:02:54 -0400

php-react-promise (2.2.0-3) unstable; urgency=medium

  * Upload to unstable since it’s the end of the freeze
  * Use homemade autoload.php for tests

 -- David Prévot <taffit@debian.org>  Fri, 24 Apr 2015 14:55:48 -0400

php-react-promise (2.2.0-2) experimental; urgency=medium

  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 28 Feb 2015 10:35:30 -0400

php-react-promise (2.2.0-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Jan Sorgalla ]
  * Introduce ExtendedPromiseInterface
  * Conditionally require functions.php
  * Prepare changelog for v2.2.0 release

 -- David Prévot <taffit@debian.org>  Sat, 03 Jan 2015 11:14:59 -0400
