=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab   --output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents vendor
	phpab	--output autoload.php \
		--template debian/autoload.tests.php.tpl \
		--basedir . \
		tests

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap autoload.php
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --force --rename
