=== debian/tests/control ===
Test-Command: mkdir --parents vendor && phpab --output autoload.php --template debian/autoload.dep8.php.tpl --basedir . tests && phpunit --bootstrap autoload.php
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
