## php-react-promise 2.4.1

=== debian/changelog ===
php-react-promise (2.4.1-1ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility.patch: PHPUnit 6 has non-BC
    changes.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 16 Feb 2018 14:38:01 -0800

php-react-promise (2.4.1-1) unstable; urgency=medium

  [ Jan Sorgalla ]
  * Fix some() not cancelling pending promises when too much input
    promises reject
  * Prepare changelog for v2.4.1 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Tue, 03 May 2016 20:39:28 -0400

php-react-promise (2.4.0-1) unstable; urgency=medium

  [ Jan Sorgalla ]
  * Reject some() (and any()) if the input array contains not enough items
  * Support foreign thenables in resolve()
  * Prepare changelog for v2.4.0 release

  [ David Prévot ]
  * Install upstream README

 -- David Prévot <taffit@debian.org>  Fri, 01 Apr 2016 16:08:42 -0400

php-react-promise (2.3.0-1) unstable; urgency=medium

  [ Jan Sorgalla ]
  * Allow cancellation of promises returned by functions working on
    promise collections
  * Prepare changelog for v2.3.0 release

  [ Josh Di Fabio ]
  * Handle \Throwable in the same way as \Exception

 -- David Prévot <taffit@debian.org>  Fri, 25 Mar 2016 03:10:02 -0400

php-react-promise (2.2.2-1) unstable; urgency=medium

  [ Jan Sorgalla ]
  * Update copyright year
  * Prepare changelog for v2.2.2 release

  [ Christian Lück ]
  * Cancellation handler must only be called once

  [ David Prévot ]
  * Update copyright (years)
  * Update Standards-Version to 3.9.7
  * Build with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Thu, 03 Mar 2016 15:42:46 -0400
