=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: php-react-promise
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/reactphp/promise
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-react-promise.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-react-promise.git
