=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,8 @@
 	phpab   --output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
-	mkdir --parents vendor
 	phpab	--output autoload.php \
 		--template debian/autoload.tests.php.tpl \
-		--basedir . \
 		tests
 
 override_dh_auto_test:
