## php-react-promise 2.5.1

=== debian/changelog ===
php-react-promise (2.5.1-1build2) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrapped stack.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 07:50:51 +0200

php-react-promise (2.5.1-1build1) cosmic; urgency=medium

  * Rebuild against new phpunit7 bootstrap.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Jul 2018 00:15:29 +0200

php-react-promise (2.5.1-1) unstable; urgency=medium

  * Take over with permission of previous team/uploader
  * New upstream version
  * Bump Policy
    - remove get-orig-source target
  * Appease lintian
    - bump debhelper compat to 11
    - use https in debian/copyright
    - contribute UMEYAGA metadata
  * Update lintian overrides
  * Facultatively switch to Teckids Debian Task Force salsa repo
  * Fix build with new PHPUnit (Closes: #882913)
  * Update Homepage, package description

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 19 May 2018 22:58:58 +0200
