=== debian/control ===
Source: php-react-promise
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
Build-Depends: debhelper (>= 11), phpab, phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://reactphp.org/promise/
Vcs-Git: https://salsa.debian.org/tdtf-team/php-react-promise.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/php-react-promise

Package: php-react-promise
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: lightweight implementation of CommonJS Promises/A for PHP
 React/Promise also provides several other useful promise-related
 concepts, such as joining multiple promises and mapping and reducing
 collections of promises.
 It is part of ReactPHP.
