## php-react-promise 2.7.0

=== debian/changelog ===
php-react-promise (2.7.0-2) unstable; urgency=medium

  * Backport two upstream commits to achieve PHP 8 compatibility,
    info from aurélien Maille (Closes: #980567)
  * Usual updates to packaging
  * This release will break with PHPUnit 10 ⇒ version B-D

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 01 Feb 2021 01:26:18 +0100

php-react-promise (2.7.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 00:40:47 +0100
