=== debian/control ===
--- 
+++ 
@@ -3,9 +3,11 @@
 Priority: optional
 Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
 Uploaders: Thorsten Glaser <tg@mirbsd.de>, Dominik George <natureshadow@debian.org>
-Build-Depends: debhelper (>= 11), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13),
+ phpab, phpunit (<< 10), pkg-php-tools (>= 1.7~)
 Homepage: https://reactphp.org/promise/
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/tdtf-team/php-react-promise.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/php-react-promise
