=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/ \
https://github.com/reactphp/promise/releases .*/archive/v?(\d.+).tar.gz
