## php-react-promise 2.9.0

=== debian/changelog ===
php-react-promise (2.9.0-3) unstable; urgency=medium

  * CI depends on pkg-php-tools for phpabtpl(1)
    Thanks to Athos Ribeiro <athos.ribeiro@canonical.com>

 -- David Prévot <taffit@debian.org>  Fri, 27 May 2022 15:30:09 +0200

php-react-promise (2.9.0-2) unstable; urgency=medium

  * Allow stderr for CI
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Thu, 26 May 2022 19:52:50 +0200

php-react-promise (2.9.0-1) unstable; urgency=medium

  [ Christian Lück ]
  * Prepare v2.9.0 release

  [ Sam Reed ]
  * Add .gitattributes to exclude dev files from exports

  [ Simon Frings ]
  * Run tests on PHPUnit 9
  * Support PHP 8.1

  [ David Prévot ]
  * Use git source and DEP-14
  * Update copyright
  * Drop patches not needed anymore
  * Drop versioned dependencies
  * Use phpabtpl
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Restore package under the team (Closes: #1006400)
  * Update Standards-Version to 4.6.1
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- David Prévot <taffit@debian.org>  Tue, 24 May 2022 23:26:16 +0200
