=== debian/control ===
Source: php-react-promise
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Homepage: https://reactphp.org/promise/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/php-team/pear/php-react-promise.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-react-promise

Package: php-react-promise
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: lightweight implementation of CommonJS Promises/A for PHP
 React/Promise also provides several other useful promise-related
 concepts, such as joining multiple promises and mapping and reducing
 collections of promises.
 It is part of ReactPHP.
