## php-react-promise 3.1.0

=== debian/changelog ===
php-react-promise (3.1.0-1) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

  [ Christian Lück ]
  * Describe callable arguments for Deferred
  * Describe callable arguments for Promise

  [ Simon Frings ]
  * Prepare v3.1.0 release

  [ David Prévot ]
  * Don’t expect src/ in test output

 -- David Prévot <taffit@debian.org>  Sat, 18 Nov 2023 15:34:37 +0100

php-react-promise (3.0.0-1) experimental; urgency=medium

  [ Jan Sorgalla ]
  * Introduce 3.0.0 section in changelog and add note about global queue
  * Fix PHPUnit warnings for deprecated PHPUnit_Framework_TestCase::getMock()
    (Closes: #1039824)
  * Update copyright year

  [ Christian Lück ]
  * Mark `FulfilledPromise` and `RejectedPromise` as internal
  * Prepare v3.0.0 release

 -- David Prévot <taffit@debian.org>  Sun, 16 Jul 2023 11:42:13 +0200

php-react-promise (2.10.0-1) experimental; urgency=medium

  * Upload new minor to experimental during the Freeze

  [ Simon Frings ]
  * Prepare v2.10.0 release

  [ Nicolas Hedger ]
  * feat: add support for DNF types on PHP 8.2

  [ David Prévot ]
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 04 May 2023 19:18:13 +0200
