## php-react-promise 3.2.0

=== debian/changelog ===
php-react-promise (3.2.0-3) unstable; urgency=medium

  * Drop test failing with PHP 8.4 (Closes: #1089781)

 -- David Prévot <taffit@debian.org>  Tue, 17 Dec 2024 11:34:52 +0100

php-react-promise (3.2.0-2) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074205)

 -- David Prévot <taffit@debian.org>  Sat, 20 Jul 2024 15:02:04 +0900

php-react-promise (3.2.0-1) unstable; urgency=medium

  [ Ayesh Karunaratne ]
  * [PHP 8.4] Fixes for implicit nullability deprecation

  [ Simon Frings ]
  * Update test suite to improve PHP 8.4+ support
  * Prepare v3.2.0 release

  [ Christian Lück ]
  * Include previous exceptions when reporting unhandled promise rejections

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Mon, 10 Jun 2024 07:18:02 +0200
