## php-react-promise 3.3.0

=== debian/changelog ===
php-react-promise (3.3.0-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (12)

 -- David Prévot <taffit@debian.org>  Tue, 02 Sep 2025 11:57:02 +0200

php-react-promise (3.3.0-1) unstable; urgency=medium

  [ Theodore Brown ]
  * Fix inconsistent switch case syntax

  [ David Prévot ]
  * Drop patch not needed anymore
  * Removed Rules-Requires-Root.
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Tue, 26 Aug 2025 08:58:44 +0200
