=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
 Homepage: https://reactphp.org/promise/
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-react-promise.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-react-promise
