=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	mkdir --parents React vendor
 	ln -s ../src React/Promise
 	phpabtpl \
-		--require react/promise \
+		--require-file ../React/Promise/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
